using System;
using System.Collections.Generic;
using System.Text;

namespace de.WWWings
{

 /// <summary>
 /// Geschäftslogikmanager und ORM-Mapping für Flughäfen.
 /// </summary>
 [System.ComponentModel.DataObject()]
public class FlughaefenBLManager
 {
   public static string[] Abflughaefen()
  {
   return de.WWWings.DAL.Flug_DataManager.AlleAbflughaefen();
  }
 }
}
